Was ändert sich bei Elevenfour mit dem Umstieg auf WoltLab Suite

Die erste Nachricht gleich vorweg: Ja, Elevenfour wird auf WoltLab Suite aktualisiert - auch, wenn es das erste Mal ist, dass ich mit einer Version von WoltLab kaum zufrieden bin. Aber das soll hier nicht Thema sein.

Wann wird die Aktualisierung erfolgen?


Das lässt sich schwer sagen, denn zunächst müssen auch die entsprechenden Anwendungen und Plugins von anderen Anbietern und die Anpassung des Stils für Elevenfour fertig sein. Folgende Anwendungen und Plugins werden benötigt


Anwendung Status
Forum fertig
Blog fertig
Paketserver fertig
Easy Media fertig
Fireball CMS RC-Version
Elevenfour Stil fertig
Language BBCode nicht mehr nötig



Zwar kommen hier auch noch andere Plugins zum Einsatz, sollten diese aber nicht gleich zur Verfügung stehen, wäre das kein Problem, dass die Aktualisierung für mich unmöglich machen würde.


Die Änderungen


Wirft man einen genauen Blick auf die Tabelle fällt auf, dass der WoltLab Blog und die WoltLab Filebase nicht genannt werden. Diese beiden Anwendungen werden dann auch tatsächlich komplett entfallen. Das Artikelsystem der WoltLab Suite ist zwar nicht perfekt, genügt aber für die Zwecke von Elevenfour (Stand: 12.11.2016). Downloads im klassischen Sinn wird es bei Elevenfour zukünftig nicht mehr geben. Die Stile und Plugins kommen zukünftig via Paketserver direkt in euer ACP, die Vorstellung der Stile und Plugins übernimmt das Fireball CMS. Einen ersten Ausblick auf die Darstellung der neuen "Downloadansicht", könnt ihr bereits jetzt am Beispiel des X-Style ansehen.


Weitere Informationen folgen zu einem späteren Zeitpunkt. Meinungen und Fragen gern in den Kommentaren oder im Forum.


Update 1: (2017-01-15)

Status zum Elevenfour Stil aktualisiert, zudem hat sich heraus gestellt, dass es sinnvoll ist weiterhin auf den Blog zu setzen, Blog und Forum sind mittlerweile final erhältlich, der Paketserver ist in einer RC-Version verfügbar, es gibt die Aussage dass an Easy Media gearbeitet wurde und beim Language BBCode könnte es sein, dass der in Zukunft hier nicht mehr nötig ist.

Update 2: (2017-07-24)
Status zum Elevenfour Stil aktualisiert, die meisten benötigten Plugins sind mit WoltLab Suite kompatibel. Der Datenimport in die neue Suite ist größtenteils durchgelaufen. Derzeit sind einige Feinarbeiten sowie der Import der Pakete in den Paketserver zu erledigen

    Comments 1

    • "...denn zunächst müssen auch die entsprechenden Anwendungen und Plugins von anderen Anbietern (...) fertig sein." Genau darauf warte ich auch noch. Derzeit sind einfach noch zu viele Plugins nicht kompatibel. Aber kommt Zeit, kommen Plugins :)